body {
  padding-top: 0;
  padding-bottom: 0;
  font-size:12px !important;
  background:#f1f1f1;
  line-height:17px !important;
}

.bgwt{background:#fff;}

.menu1 li{border-left:1px solid #b1b1b1;}
.menu1 li:first-child{border-left:none;}
.menu1 > li > a{ line-height:35px !important; padding-top:0 !important; padding-bottom:0 !important;}
.navbar-nav > li > a{}
.bgbl{background:#010082;}
.bgyl{background:#ffe051;}
.m0{ margin:0 !important;}
.tcw{color:#fff; font-size:32px; margin:25px 0 0 20px;}
.tcw2{color:#fff; font-size:30px; text-align:right; margin:25px 0;}
.tcw2 span{color:#ffe051; font-size: 30px;}
.fRight.button-contact {
	padding: 8px 8px;
	border: 1px solid yellow;
	margin: 5px;
	background: #fff;
	border-radius: 8px;
	font-weight: bold;
	font-size: 13px;
}
.menu2 a {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
	
}
.menu2{padding:7px 0;}
.menu2 li:first-child{border:none;}
.menu2 li {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	border-left:1px solid #b1b1b1;
}
.bb{border-bottom: 1px solid #c7c7c7;}

.tcb{color:#000; font-size:23px; font-weight:bold; text-align:center; margin:20px 0;`}
.m10{margin-top:10px; margin-bottom:10px;}
.tcb2{color:#000; font-size:24px; line-height:35px; font-weight:bold;`}

.tcb2 span{color:#000; font-size:14px; font-weight:normal;`}
.tcb3{color:#303030; margin-top:0; margin-left:10px; padding-bottom:5px; margin-bottom:10px; font-size:22px; font-weight:normal; width: 98%;}
.pts{color:#212121; font-size:18px; margin-bottom:10px;}
.pts a{color:#212121; font-size:18px; }

.ht2{color:#212121; font-size:21px; font-weight:bold; margin-top:20px; margin-bottom: 10px;}
.tbox {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #9F9F9F;
    height: 25px;
    width: 87%;
}
.mt{margin-top:10px;}
.hcbtn .wpcf7-submit{background: rgb(255,144,46) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,144,46,1) 0%, rgba(255,120,0,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,144,46,1)), color-stop(100%,rgba(255,120,0,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,144,46,1) 0%,rgba(255,120,0,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,144,46,1) 0%,rgba(255,120,0,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,144,46,1) 0%,rgba(255,120,0,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,144,46,1) 0%,rgba(255,120,0,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff902e', endColorstr='#ff7800',GradientType=0 ) !important; /* IE6-9 */
border:none !important;
border-radius:4px !important;
color:#fff !important;
font-size:17px !important;
padding:5px 20px !important;
}
.clink{padding-top:20px;}
.clink a{ color:#225afa; text-decoration:underline;}
.list1 li{list-style:url(../img/li.png); margin:10px 0;}
.list1{margin:0; padding:0 0 0 10px;}
.list1 span {
    color: #225AFA;
    font-weight: bold;
}
.tcenter{text-align:center;}
.tleft{text-align:left;}
.tright{text-align:right;}
.mt25{margin-top:25px;}
.tb{color:#010082; font-size:20px;}
.flist li{list-style:none !important; border-bottom:1px dotted #9f9f9f !important; float:none; border-left:none; }

.flist li a{padding:3px 5px !important; display:block !important; font-size:13px !important; text-decoration:none !important; color:#000 !important;}

.flist li a:hover{background:#e7e7e7 !important; color:#225afa !important;}
.ft span{color:#0000cc; font-size:15px; font-style:italic;}

.ft{margin-top:10px;}

.ft2{margin-top:10px; padding-right:10px;}

.ft2 span{color:#0000cc; font-size:15px; font-style:italic;}


/* Login panel css */
form#login{
    display: none;
    background-color: #FFFFFF;
    border-radius: 8px;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 200px;
    padding: 40px 25px 25px 25px;
    width: 350px;
    z-index: 999;
    left: 50%;
    margin-left: -200px;
    color: #878787;
    font-size: 11px;
}

form#login h1{
    color: #333333;
    font-family: 'Georgia', 'Times New Roman', Times, serif;
    font-size: 27px;
    font-weight: 100;
    text-align: center;
    line-height: 1;
    margin: 0 0 30px 0;
}

form#login input#username,
form#login input#password{
    border: 1px solid #EDEDED;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    font-size: 15px;
    padding: 10px 10px 10px 13px;
    width: 325px;
    margin: 7px 0 30px 0;
    background-color: #F9F9F9;
    font-family: 'Georgia', 'Times New Roman', Times, serif;
}

form#login input#username:focus,
form#login input#password:focus{
    background-color: #FFF;
}


form#login input.submit_button{
    font-size: 13px !important;
    color: #FFF !important;
    border: 1px solid #b34336 !important;
    background-color: #e25c4c !important;
    border-radius: 3px !important;
    text-shadow: 0 1px 0 #ba3f31 !important;
    padding: 9px 31px 9px 31px !important;
    background: -moz-linear-gradient(top, #ea6656, #df5949) !important;
    border-top: 1px solid #bb483a !important;
    border-bottom: 1px solid #a63b2e !important;
    float: right !important;
    box-shadow: 0 1px 0 #E87A6E inset !important;
	background-image:none !important;
}

form#login a{
    text-decoration: none;
}

form#login a.close{
    color: #DCDCDC;
    position: absolute;
    right: 15px;
    top: 15px;
}

form#login a.lost{
    color: #B4B2B2;
    float: left;
    margin: 10px 0 0 0;
}

form#login p.status{
    text-align: center;
    margin: -25px 0 20px 0;
    display: none;
}

.pop-up-header > a{
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 7px 5px 7px;
    background-color: #FFF;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
    color: #333;
    text-decoration: none;
    font-size: 11px;
}

.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 998;
}

.menu li a{color:#02029f !important;}

.menu li a:hover{color:#000 !important;}
html {
    margin: 0 !important;
}
.m3{margin-top:11px; margin-bottom:15px;}

.pop-up-header > a{font-family: Arial, Helvetica, sans-serif;
padding: 10px !important;
background-color: #FFF;
border-radius: 3px;
border: 1px solid #DCDCDC;
color: #333;
text-decoration: none;
font-size: 15px !important;
line-height: 20px !important;
}

.tit{color:#02029f; font-size:24px; line-height:35px; font-weight:bold; margin-left: 3px;
    margin-top: 12px;`}


.cform div.wpcf7 {
width: 50%;
float: left;
}
.righ{float:right; width:45%;}

#menu-lfooter li a {
    padding: 0 10px;
}
#menu-lfooter{margin-top:8px; padding-bottom:5px;}
.mb10{margin-bottom:10px;}

.nav li a {
    color: #02029f !important;
}

.nav li a:hover {
    color: #000 !important;
}

.nav.navbar-nav li:hover .sub-menu {
display: block;
position:absolute;
background:#fff;
z-index:999;
}
.sub-menu{display:none; width:155px; margin-left: -1px; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.nav li ul li a{text-decoration:none !important;}

.nav li ul li{border-top:1px solid #ccc; border-left:none !important;}

.nav li ul li{padding:3px 3px 3px 15px !important;}


form#login a {
   margin-top: 0 !important;
   text-decoration: none;
}
.service_list{line-height: 24px; margin: 20px auto; width: 60%; text-align: justify; list-style: disc;}
.cont li { margin-bottom: 15px;}
.cont strong { color: #000000; font-size: 13px;}


/*----------------------------------------------------18-06-2014--------------------------------------------------*/

.main-content{width:100%; float:left; margin:0px 0 10px 0; padding:0px;/* border-bottom:1px solid #ccc;  */}
.main-content span{display:block; margin:0 0 10px 0px;}
.main-content figure{margin:0px 10px 10px 0; padding:0px; float:left;}
.main-content p{text-align:justify;}
.main-content b{color:#900; text-decoration:none; display:block; margin:62px 0 0 0; text-align:right; font-weight:normal;}
.main-content b:hover{color:#333; text-decoration:none;}

.main-content_1{width:48%; float:left; margin:0px 0 10px 0; padding:0px; }
.main-content_1 span{display:block; margin:0 0 10px 0px;}
.main-content_1 figure{margin:0px 10px 10px 0; padding:0px; float:left;}
.main-content_1 p{text-align:justify;}
.main-content_1 b{color:#900; text-decoration:none; display:block; margin:62px 0 0 0; text-align:right; font-weight:normal;}
.main-content_1 b:hover{color:#333; text-decoration:none;}

.main-content_2{width:48%; float:right; margin:0px 0 10px 0; padding:0px;}
.main-content_2 span{display:block; margin:0 0 10px 0px;}
.main-content_2 figure{margin:0px 10px 10px 0; padding:0px; float:left;}
.main-content_2 p{text-align:justify;}
.main-content_2 b{color:#900; text-decoration:none; display:block; margin:62px 0 0 0; text-align:right; font-weight:normal;}
.main-content_2 b:hover{color:#333; text-decoration:none;}



.main-content_3{width:30%; float:left; margin:0px 4% 10px 0; padding:0px; }
.main-content_3 span{display:block; margin:0 0 10px 0px; font-size:18px!important;}
.main-content_3 p{text-align:justify;}
.main-content_3 b{color:#900; text-decoration:none; display:block; margin:62px 0 0 0; text-align:right; font-weight:normal;}
.main-content_3 b:hover{color:#333; text-decoration:none;}

.main-content_4{width:30%; float:right; margin:0px 0 10px 0; padding:0px;}
.main-content_4 span{display:block; margin:0 0 10px 0px;  font-size:18px!important;}
.main-content_4 p{text-align:justify;}
.main-content_4 b{color:#900; text-decoration:none; display:block; margin:62px 0 0 0; text-align:right; font-weight:normal;}
.main-content_4 b:hover{color:#333; text-decoration:none;}
.crow{ width:100%; display:block; float:left; clear:both;}
.flf{ float:left; margin-right:15px;}
.flc{ float:right; width:57%;}

.tcb3a{color:#303030; margin-top:0; padding-bottom:5px; margin-bottom:10px; text-align:center; font-size:25px; font-weight:bold; width: 98%;}
.tcb3b {
color: #303030;
padding-bottom: 5px;
margin-bottom: 10px;
font-size: 18px;
font-weight: bold;
width: 98%;
text-align: center;
line-height: 24px;
}

.tcb3c {
color: #303030;
margin-top: 0;
padding-bottom: 5px;
margin-bottom: 10px;
font-size: 15px;
font-weight: bold;
width: 98%;
text-align: left;
line-height: 20px;
margin: 10px 0 0 0;
}
